Schlagwort-Archive: CVE

Wichtiges Sicherheitsupdate für Mumble: Version 1.2.5

Mumble ist eine Open Source VoIP Anwendung, die unter Windows, Linux, Mac OS X, iOS und (inoffiziell) auf Android läuft.

Heute wurde ein Sicherheitsupdate (1.2.5) freigegeben, welches dem Stand von 1.2.4 + einem Fix entspricht.

Grund für das Sicherheitsupdate

Der Fix behebt zwei Probleme im Mumble-Clienten:

Wichtiges Sicherheitsupdate für Mumble: Version 1.2.5 weiterlesen